## CamelTransport

CamelTransport

## Synopsis

    struct              CamelTransport;
    gboolean            camel_transport_send_to             (CamelTransport *transport,
                                                             CamelMimeMessage *message,
                                                             CamelAddress *from,
                                                             CamelAddress *recipients,
                                                             CamelException *ex);

## Description

## Details

### struct CamelTransport

    struct CamelTransport {
    	CamelService parent_object;

    	struct _CamelTransportPrivate *priv;
    };

### camel_transport_send_to ()

    gboolean            camel_transport_send_to             (CamelTransport *transport,
                                                             CamelMimeMessage *message,
                                                             CamelAddress *from,
                                                             CamelAddress *recipients,
                                                             CamelException *ex);

`transport` : |
`message` : |
`from` : |
`recipients` : |
`ex` : |
Returns : |